  @charset "utf-8";
/* ----¥Ë¥å©`¥¹	Ò»ÓE---- */


/* ----¥ê¥¹¥È---- */

#main ul {
	position: relative;
	margin: 0px;
	padding: 0px;
	list-style: none;
	padding-bottom: 80px;
}

#main ul::after {
	position: absolute;
	bottom: 0;
	right: -42px;
	z-index: 2;
	content: '';
	width: 1px;
	height: 85px;
	border-right: 1px solid #ededed;
}

#main ul li {
	clear: both;
	position: relative;
	padding: 20px 0px;
	border-bottom: 1px solid #e5e5e5;
	display: none;
}

#main ul li::after {
	position: absolute;
	top: 0;
	right: -42px;
	z-index: 2;
	content: '';
	width: 1px;
	height: 85px;
	border-right: 1px solid #ededed;
}

#main ul li div:first-child {
	float: left;
	margin-right: 20px;
}

#main ul li div p:first-child {
	font-size: 11px;
	font-weight: normal;
	line-height: 150%;
	margin-bottom: 10px;
	padding: 0px;
}

#main ul li div p:last-child {
	font-size: 10px;
	line-height: 15px;
	text-align: center;
	padding: 0px 5px;
	color: #fff;
}

.fLeft {
	float: left;
	width: 65% !important;
	max-height: 120px;
}

.fRight {
	float: right;
}

p.press {
	background-color: #1e63cb;
}

p.newgraduates {
	background-color: #6ac026;
}

p.carrier {
	background-color: #e78f12;
}

#main ul li div h2 {
	font-size: 14px !important;
	font-weight: normal;
	letter-spacing: 2px;
	line-height: 180%;
	width: 100%;
	margin: 0px !important;
	padding: 0px;
}

#main ul li div h2 a {
	color: #333;
  display: block;
}

/* ----sub---- */

#newsInfo #wrap #sub ul {
	margin-top: 0px;
}


/*
****     SP     ***
**/
@media (max-width: 767px) {
	#main ul {
		padding-bottom: 40px;
	}
	#main ul li div:first-child {
    width: 35%;
    box-sizing: border-box;
    margin: 0;
	}
	#main ul li div:last-child {
		width: 60%;
		float: left;
    box-sizing: border-box;
    margin: 0;
		padding-left: 20px;
	}
	#main ul li {
		overflow: hidden;
		padding: 15px 0px;
	}
	#main ul li div p:first-child {
		font-size: 12px;
    margin-bottom: 5px;
	}
	#main ul li div p:last-child {
		font-size: 12px;
    line-height: 1;
    padding: 4px 5px;
		width: 90px;
	}
	#main ul li div h2 a {
		line-height: 150%;
	}
}